.grippie{display: none;}
.form-checkboxes .form-item, .form-radios .form-item{float:left;}
.tabs {
}
.tabs ul.primary {
    background: url("../images/tabs-border.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    overflow: hidden;
    padding: 0 3px;
}
.tabs ul.primary li {
    display: block;
    float: left;
    margin: 0 5px 0 0;
    vertical-align: bottom;
}

.tabs ul.primary li.active a {
    border-bottom: 1px solid #FFFFFF;
	 color: #049CE9;
	 background: #049CE9;
}
.tabs ul.primary li a {
    background-color: #EDEDED;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #333;
    display: block;
    float: left;
    font-size: 1.5em;
    height: 1.8em;
    line-height: 1.9;
    margin: 0;
    padding: 0 15px 3px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.tabs ul.primary li.active a {
    background-color: #FFFFFF;
}
.tabs ul.secondary {
    border-bottom: medium none;
    padding: 0.5em 0;
}
.tabs ul.secondary li {
    display: block;
    float: left;
}
.tabs ul.secondary li:last-child {
    border-right: medium none;
}
.tabs ul.secondary li:first-child {
    padding-left: 0;
}
.tabs ul.secondary li a {
    padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: medium none;
    border-radius: 5px;
}


/*For Google Map Starts*/
  #map-canvas {
        height: 100%;
        margin: 0px;
        padding: 0px
  }
  #panel {
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -180px;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
  }
  #directions-panel {
    height: 100%;
    float: right;
    width: 390px;
    overflow: auto;
  }

  #map-canvas {
    margin-right: 400px;
  }

  #control {
    background: #fff;
    padding: 16px;
    font-size: 14px;
    font-family: Arial;
    border: 1px solid #ccc;
    box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
    display: none;
  }
   
  .row.map {
  	height:600px;
  } 

  @media print {
    #map-canvas {
      height: 500px;
      margin: 0;
    }

    #directions-panel {
      float: none;
      width: auto;
    }
  }
  
/*For Google Map Ends*/

/*For Search Page Overrides*/
 .search-advanced.collapse-processed.collapsed{
  	background-color: #FFFFFF !important;
  	position: relative !important;
  	margin-bottom: 14px !important;
  }
  .search-advanced.collapse-processed{
  	background-color: #969696 !important;
  	position: absolute !important;
  }
  
  .search-advanced.collapse-processed.collapsed legend{
  	margin-bottom: 0px !important;
  }
  
  .search-advanced.collapse-processed legend{
  	margin-bottom: 28px !important;
  }
  
  .search-advanced.collapse-processed.collapsed legend a:visited,a:active,a:focus{
   color:#000000;  	
  }
  
  
  .search-advanced input[type="submit"] {
  display: inline-block;
  padding:3px 22px 9px;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background: none repeat scroll 0 0 #CC090D;
  color:#FFFFFF;
  border: 1px solid transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
		  font-weight:bold;
}
/*For Search Page Overrides*/

/*Added for google map on contact page*/
.contact-location{
	position: !important;
	height: 400px !important;
	width: 100%;
}

/*For Google Map Direction*/
.map-canvas{height: 100%; width: 100%; padding: 0px}
/*For Google Map Direction*/



